---
title: Getting Started
---

import { Steps } from "@astrojs/starlight/components";

Welcome to GetSphere.dev, the SaaS platform that helps you build and deploy scalable web applications with ease. This guide will walk you through the steps to get started with the platform.

<Steps>
1. ## Sign up for an account

    To begin, visit [app.getsphere.dev](https://app.getsphere.dev/auth/signup) and sign up for a new account. Provide your email address and choose a secure password - or sign up with your GitHub or Google SSO account. Once you've completed the sign-up process, you'll receive a confirmation email with further instructions.

2. ## Create a Workspace
    Workspaces are the primary organizational unit in GetSphere. They contain all your data, including contacts, organizations, activities, and attributes. Learn more about workspaces in the [Understanding GetSphere Data](/getting-started/data) section.

3. ## Connect your data sources
    GetSphere automatically creates a profile for every individual who has interacted with your connected data sources. This could be starring your GitHub repo, signing up for your product, or posting in your Discord channel. You can also manually add contacts and organizatons.

4. ## Invite your team
    Invite your teammates to your workspace, granting them either admin or read-only access. Ensure the owner of your company's GitHub account is invited as an admin to set up the data source, enabling collaboration on tasks, custom views, and shared notes.

5. ## Start building
    Now that you've set up your workspace and connected your data sources, you're ready to start building! Use the GetSphere platform to create custom views, track activities, and collaborate with your team.

    You also can: 
    - Explore [contacts](/guides/contacts) and [organizations](/guides/organizations) interacting with your brand to identify potential leads and key [activities](/guides/activities).
    - Use our [reports and custom report builder](/guides/reports) to uncover trends and insights in your developer data.
    - Take action with [Automations](/guides/automations) like Slack notifications to stay updated and respond quickly to new activities.
</Steps>